[Prev: FIRSTPGLINK] | [Resources][TOC] | [Next: FLDEND]

# FLDBEG

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<FLDBEG>
  ` markup ...
  `</FLDBEG>
  `

Command-line Option

  N/A

## Description

FLDBEG represents the beginning markup of a field text of a message field.

## Default Setting

The space character.

## Resource Variables

N/A

## Examples

See FIELDSBEG for an example usage of this resource.

## Version

2.0

## See Also

EXCS, FIELDORDER, FIELDSBEG, FIELDSEND, FIELDSTYLES, FLDEND, LABELBEG, LABELEND, LABELSTYLES

[Prev: FIRSTPGLINK] | [Resources][TOC] | [Next: FLDEND]